@charset "utf-8";

.tc {
	text-align: center;
}
.blc {
    display: block;
}
.fs12 {
	font-size: 12px;
}
.normal {
	font-weight: normal;
}
body#sougou .flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
body#sougou .flex.flexac {
	-webkit-align-items: center !important;
	align-items: center !important;
}
body#sougou .flex.flexjc {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}
body#sougou .flex.flexbtw {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
body#sougou .flex.flexw {
	flex-wrap: wrap;
}
body#sougou .flex.flex_1 .box {
	flex: 1;
	padding: 0 12px;
}
body#sougou .flex.flex_1 .box + .box {
	margin-left: 12px;
	border-left: 1px dotted #ccc;
}
body#sougou .flex.column {
	flex-direction: column;
}
body#sougou .flex.flexclear:after,
body#sougou .flex.flexclear:before {
	display: none;
}

body#sougou .award_title {
    width: 728px;
    margin: 20px auto 0 auto;
    padding: 20px 0;
    font-size: 20px;
    border-top: 1px solid #226db9;
    border-bottom: 1px solid #226db9;
}
body#sougou .award_list div {
	position: relative;
	width: 36%;
	height: 200px;
	margin: 0 7%;
	padding: 30px 20px;
	border: 1px solid #d8d9d8;
	background-color: #f1f2f1;
	flex-direction: column;
}
body#sougou .award_list div span {
	position: absolute;
	top: 20px;
	left: 0;
	width: 100%;
	text-align: center;
	font-weight: bold;
}

body#sougou .award_index div.cell {
    width: 45%;
    padding: 20px;
}
body#sougou .award_index div + div {
    border-left: 1px solid #d8d9d8;
}
body#sougou .award_index div ul .box {
    width: 100%;
    margin: 30px auto 0 auto;
    /*padding: 1px;
    border: 1px solid #A08678;*/
}
body#sougou .award_index div ul .box.empty {
    border: none;
}
body#sougou .award_index div ul .box a {
    text-decoration: none;
    transition: 0.4s;
}
body#sougou .award_index div ul .box a img {
    opacity: 1;
}
body#sougou .award_index div ul .box .txt .title {
    width: 100%;
    min-height: 65px;
    padding: 12px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    background-color: #09478C;
}
body#sougou .award_index div ul .box .txt .title .ex {
    margin-left: auto;
    padding: 10px;
    background-color: #fff;
    color: #09478C;
    font-size: 0.8em;
}
body#sougou .award_index div ul .box .image {
    display: block;
    width: 100%;
    /*height: 330px;*/
    text-align: center;
    overflow: hidden;
}
body#sougou .award_index div ul .box a .image img {
	width: auto;
	height: auto;
    max-height: 330px;
	-moz-transition: -moz-transform 0.2s linear;
	-webkit-transition: -webkit-transform 0.2s linear;
	-o-transition: -o-transform 0.2s linear;
	-ms-transition: -ms-transform 0.2s linear;
	transition: transform 0.2s linear;
}
body#sougou .award_index div ul .box a .image.tate img {
    max-height: 500px;
}

body#sougou .award_index div ul .box a:hover .image img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	opacity: 0.8;
}
body#sougou.award .foot_awardlink {
    margin: 30px auto;
}
body#sougou.award .foot_awardlink div {
    width: 45%;
    padding: 10px;
    border: 2px solid #09478C;
    flex-direction: column;
}
body#sougou.award .foot_awardlink div + div {
    margin-left: auto;
}

/* news
**********************************/
body#sougou.award #top_news {
	padding: 31px 0 40px 0;
}
body#sougou.award #top_news .list {
	float: left;
	margin-top: 9px;
	width: 100%;
}
body#sougou.award #top_news .list h2 {
	float: left;
	padding-bottom: 18px;
    font-size: 2.4rem;
    font-weight: normal;
	line-height: 1;
}
body#sougou.award #top_news .list h2 span {
	display: inline-block;
	padding-right: 5px;
}
body#sougou.award #top_news .list .link {
	float: right;
	margin-top: 5px;
}
body#sougou.award #top_news .list dl {
	padding: 12px 0;
	border-bottom: 1px solid #c1c1c1;
	overflow: hidden;
	clear: both;
}
body#sougou.award #top_news .list > p+dl {
	border-top: 2px solid #263E70;
}
body#sougou.award #top_news .list dl dt {
	float: left;
	width: 85px;
	padding-right: 10px;
	border-right: 1px solid #c1c1c1;
}
body#sougou.award #top_news .list dl dd {
	margin-left: 117px;
	font-size: 1.6rem;
}
body#sougou.award #top_news .list dl dd a {
	line-height: 2.2rem;
}
body#sougou.award #top_news .list dl dd .new {
    display: inline-block;
    margin-left: 5px;
    padding: 2px 4px;
    background-color: crimson;
    color: #fff;
    font-size: 1.2rem;
    line-height: 1;
}

body#sougou.award .index_list {
	border-top: 3px solid #263E70;
}
body#sougou.award .index_list dl {
	padding: 12px 0;
	border-bottom: 1px solid #c1c1c1;
	overflow: hidden;
	clear: both;
}
body#sougou.award .index_list > p+dl {
	border-top: 2px solid #00a3e1;
}
body#sougou.award .index_list dl dt {
	float: left;
	width: 85px;
	padding-right: 10px;
	border-right: 1px solid #c1c1c1;
}
body#sougou.award .index_list dl dd {
	margin-left: 117px;
	font-size: 1.6rem;
}
body#sougou.award .index_list dl dd a {
	line-height: 2.2rem;
}

body#sougou.award .backlink {
	padding: 30px 0;
	font-size: 1.6rem;
	text-align: right;
}
body#sougou.award #article {
	padding: 50px 50px 0px 50px;
}
body#sougou.award #article .head_line {
	padding: 0 30px 20px 30px;
}
body#sougou.award #article .head_line:after {
	width: 100%;
}
body#sougou.award #article .inner {
	padding: 0 30px;
	font-size: 1.6rem;
	overflow: hidden;
}
body#sougou.award #article .inner p {
	line-height: 2.8rem;
}
body#sougou.award #article .inner .pdf_download p {
	line-height: 1.8rem;
}
body#sougou.award #article div:before,#wrapper ul:before,#wrapper dl:before {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	overflow:hidden;
	line-height:0;
	font-size:0;
}
body#sougou.award #article div:after,#wrapper ul:after,#wrapper dl:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
	line-height:0;
	font-size:0;
}
body#sougou.award #article div,#wrapper ul,#wrapper dl {
	display:inline-block;
}
body#sougou.award #article div,#wrapper ul,#wrapper dl {
	display:block;
}
body#sougou.award #article .inner .ti_3 {
	text-indent: -3em;
	padding-left: 3em;
}
body#sougou.award #article .inner .image_set .fl + .fl {
	margin-left: 20px;
}
body#sougou.award #article .inner .link_list {
	margin: 30px auto;
	padding: 10px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
body#sougou.award #article .inner .link_list li {
	margin: 8px 0;
}
body#sougou.award .inner_wh {
	padding: 50px;
	background-color: #fff;
}
body#sougou.award .seminar_copy {
	width: 580px;
}
body#sougou.award .seminar_prof {
	width: 250px;
	text-align: center;
}
body#sougou.award .tbl dl {
	overflow: hidden;
}
body#sougou.award .tbl dl:nth-child(2n+1) {
	background-color: #fcefe7;
}
body#sougou.award  .tbl dl dt,
body#sougou.award .tbl dl dd {
	float: left;
	padding: 4px 15px;
}
body#sougou.award .tbl dl dt {
	width: 130px;
}
body#sougou.award .backlink {
	font-size: 1.6rem;
	text-align: right;
}
body#sougou.award #article {
	padding: 10px 50px 0px 50px;
}
body#sougou.award #article .head_line {
    position: relative;
	padding: 0 30px 20px 30px;
    font-size: 2.4rem;
}
body#sougou.award #article .head_line:after {
	width: 100%;
    position: absolute;
	display: block;
	content: '';
	height: 3px;
	bottom: 0px;
	left: 0px;
	background-color: #263E70;
}
body#sougou.award #article .inner {
	padding: 0 30px;
	font-size: 1.6rem;
	overflow: hidden;
}
body#sougou.award #article .inner p {
	line-height: 2.8rem;
}
body#sougou.award #article .inner .pdf_download p {
	line-height: 1.8rem;
}
body#sougou.award #article div:before,#wrapper ul:before,#wrapper dl:before {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	overflow:hidden;
	line-height:0;
	font-size:0;
}
body#sougou.award #article div:after,#wrapper ul:after,#wrapper dl:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
	line-height:0;
	font-size:0;
}
body#sougou.award #article div,#wrapper ul,#wrapper dl {
	display:inline-block;
}
body#sougou.award #article div,#wrapper ul,#wrapper dl {
	display:block;
}
body#sougou.award #article .inner .ti_3 {
	text-indent: -3em;
	padding-left: 3em;
}
body#sougou.award #article .inner .image_set .fl + .fl {
	margin-left: 20px;
}
body#sougou.award #article .inner .link_list {
	margin: 30px auto;
	padding: 10px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
body#sougou.award #article .inner .link_list li {
	margin: 8px 0;
}

body#sougou.award #article .inner .mov_list li {
    margin-bottom: 20px;
    padding: 20px;
    border: 1px solid #e5e5e5;
}
body#sougou.award #article .inner .mov_list li.on {
    padding: 0;
}
body#sougou.award #article .inner .mov_list li a {
    width: 100%;
    padding: 20px;
    text-decoration: none;
}
body#sougou.award #article .inner .mov_list li .image {
    width: 300px;
    margin-left: auto;
}
body#sougou.award #article .inner .mov_list li .text {
    width: 480px;
}
body#sougou.award #article .inner .mov_list li .text .date {
    display: block;
    width: 200px;
    padding: 12px;
    background-color: #e5e5e5;
    font-weight: bold;
    font-size: 1.8rem;
    text-align: center;
    line-height: 1;
}
body#sougou.award #article .inner .mov_list li .text .date strong {
    display: inline-block;
    padding: 0 2px;
    font-size: 2.6rem;
}
body#sougou.award #article .inner .mov_list li.on .text .date {
    color: #fff;
    background-color: #DE0016;
    font-size: 2.6rem;
}
body#sougou.award #article .inner .mov_list li .text .title {
    display: block;
    margin-top: 30px;
    font-size: 2.1rem;
    font-weight: bold;
}
body#sougou.award #article .inner .mov_list li .image {
    width: 300px;
    height: 169px;
    background: #e5e5e5 url(/common/images/footer_youtube.svg) no-repeat center center;
    -webkit-background-size: 90px;
    background-size: 90px;
}
body#sougou.award #article .inner .mov_list li.on .image {
    background: none;
}
body#sougou.award #article .inner .mov_list li .image img {
    width: 100%;
    height: auto;
}

body#sougou.chikara #contents .mov_list li {
    margin-bottom: 20px;
    padding: 20px;
    border: 1px solid #e5e5e5;
}
body#sougou.chikara #contents .mov_list li .image,
body#sougou.chikara #contents .mov_list li .image a {
    display: block;
    width: 300px;
    /*height: 169px;*/
}
body#sougou.chikara #contents .mov_list li .image img {
    width: 100%;
    height: auto;
}
body#sougou.chikara #contents .mov_list li .image .blc {
    margin-top: 5px;
    font-size: 1.2rem;
    line-height: 1.3;
}
body#sougou.chikara #contents .mov_list li .text {
    width: 370px;
    margin-left: auto;
}
body#sougou.chikara #contents .mov_list li .text strong {
    padding: 0 0 20px 0;
    font-size: 1.8rem;
}
body#sougou.chikara #contents .mov_list li .text .link {
    display: inline-block;
    margin-top: auto;
    margin-left: auto;
    padding-left: 12px;
    background: url(/common/images/arr2bg.gif) no-repeat 0 center;
}
body#sougou.chikara #contents #chikara_profile .award_title {
    width: 450px;
    margin-bottom: 30px;
}
body#sougou.chikara #contents #chikara_profile p {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}

body#sougou.award .layout-float {
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}

body#sougou.award .layout-float img{
	width: 400px;
}
body#sougou.award .layout-float .text-box{
    margin-left: 20px;
    display: flex;
    /* align-items: center; */
    flex-direction: column;
    justify-content: center;
}

body#sougou.award .layout-float .text-box a{
	margin-top: auto;
}


@media only screen and (max-width: 999px) {			/* --------- Responsive Portrait --------- */
	body#sougou .award_main {
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
    
    body#sougou.award #top_news {
		padding: 10px 3% 20px 3%;
	}
	body#sougou.award #top_news .list {
		float: none;
		margin-top: 9px;
		width: 100%;
	}
	body#sougou.award #top_news .list h2 {
		font-size: 1.6rem !important;
	}
	body#sougou.award #top_news .list h2 span {
		font-size: 2.0rem !important;
	}
	body#sougou.award #top_news .list .link {
		margin-top: 0px;
	}
	body#sougou.award #top_news .list dl dd {
		margin-left: 97px;
		font-size: 1.4rem;
	}
	body#sougou.award #top_news .list dl dd a {
		line-height: 2.0rem;
	}
    
    body#sougou.award .index_list {
		padding: 0 3%;
	}
	body#sougou.award .index_list dl {
		padding: 12px 0;
		border-bottom: 1px solid #c1c1c1;
		overflow: hidden;
		clear: both;
	}
	body#sougou.award .index_list > p+dl {
		border-top: 2px solid #e71a19;
	}
	body#sougou.award .index_list dl dt {
		float: left;
		width: 85px;
		padding-right: 10px;
		border-right: 1px solid #c1c1c1;
	}
	body#sougou.award .index_list dl dd {
		margin-left: 97px;
		font-size: 1.4rem;
	}
	body#sougou.award .index_list dl dd a {
		line-height: 2.0rem;
	}
	body#sougou.award .backlink {
		padding: 0 3%;
		font-size: 1.4rem;
		text-align: left;
	}
	body#sougou.award .backlink a.arr {
		display: block;
		line-height: 4.0rem;
	}
	body#sougou.award #article {
		padding: 0px;
	}
	body#sougou.award #article .head_line {
		padding: 10px 20px;
	}
	body#sougou.award #article .inner {
		padding: 0 3%;
		font-size: 1.4rem;
		overflow: hidden;
	}
	body#sougou.award #article .inner p {
		line-height: 2.2rem;
	}
	body#sougou.award #article .inner .tr {
		text-align: left;
	}
	body#sougou.award #article .inner .pdf_download {
		display: none;
	}
	body#sougou.award #article div:before,#wrapper ul:before,#wrapper dl:before {
		content:".";
		display:block;
		height:0;
		visibility:hidden;
		overflow:hidden;
		line-height:0;
		font-size:0;
	}
	body#sougou.award #article div:after,#wrapper ul:after,#wrapper dl:after {
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
		overflow:hidden;
		line-height:0;
		font-size:0;
	}
	body#sougou.award #article div,#wrapper ul,#wrapper dl {
		display:inline-block;
	}
	body#sougou.award #article div,#wrapper ul,#wrapper dl {
		display:block;
	}
	body#sougou.award #article .inner .ti_3 {
		text-indent: -3em;
		padding-left: 3em;
	}
	body#sougou.award #article .inner .image_set .fl {
		float: none;
		text-align: center;
	}
	body#sougou.award #article .inner .image_set .fl + .fl {
		margin-left: 0px;
		margin-top: 20px;
	}
	body#sougou.award #article .inner .image_set img {
		max-width: 94%;
	}
	body#sougou.award #article .inner .link_list {
		margin: 30px auto;
		padding: 10px 0;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}
	body#sougou.award .inner_wh {
		padding: 15px;
		background-color: #fff;
	}
	body#sougou.award .seminar_copy {
		width: 100%;
	}
	body#sougou.award .seminar_prof {
		width: 100%;
		margin-top: 20px;
		text-align: left;
	}
	body#sougou.award .tbl dl {
		overflow: hidden;
	}
	body#sougou.award  .tbl dl dt,
	body#sougou.award .tbl dl dd {
		float: none;
		padding: 0;
	}
	body#sougou.award .tbl dl dt {
		width: 100%;
		padding: 4px 10px 0 10px;
	}
	body#sougou.award .tbl dl dd {
		width: 100%;
		padding: 0 10px 4px 10px;
	}
    
    body#sougou.award #article {
		padding: 0px;
	}
	body#sougou.award #article .head_line {
		padding: 10px 20px;
	}
	body#sougou.award #article .inner {
		padding: 0 3%;
		font-size: 1.4rem;
		overflow: hidden;
	}
	body#sougou.award #article .inner p {
		line-height: 2.2rem;
	}
	body#sougou.award #article .inner .tr {
		text-align: left;
	}
	body#sougou.award #article .inner .pdf_download {
		display: none;
	}
	body#sougou.award #article div:before,#wrapper ul:before,#wrapper dl:before {
		content:".";
		display:block;
		height:0;
		visibility:hidden;
		overflow:hidden;
		line-height:0;
		font-size:0;
	}
	body#sougou.award #article div:after,#wrapper ul:after,#wrapper dl:after {
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
		overflow:hidden;
		line-height:0;
		font-size:0;
	}
	body#sougou.award #article div,#wrapper ul,#wrapper dl {
		display:inline-block;
	}
	body#sougou.award #article div,#wrapper ul,#wrapper dl {
		display:block;
	}
	body#sougou.award #article .inner .ti_3 {
		text-indent: -3em;
		padding-left: 3em;
	}
	body#sougou.award #article .inner .image_set .fl {
		float: none;
		text-align: center;
	}
	body#sougou.award #article .inner .image_set .fl + .fl {
		margin-left: 0px;
		margin-top: 20px;
	}
	body#sougou.award #article .inner .image_set img {
		max-width: 94%;
	}
	body#sougou.award #article .inner .link_list {
		margin: 30px auto;
		padding: 10px 0;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}
}

@media only screen and (max-width: 650px) {
    body#sougou.award #article .inner .mov_list li,
    body#sougou.award #article .inner .mov_list li a {
        padding: 12px;
    }
    body#sougou.award #article .inner .mov_list li.on {
        padding: 0;
    }
	body#sougou.award #article .inner .mov_list li .text {
        width: 46vw;
    }
    body#sougou.award #article .inner .mov_list li .image {
        width: 32vw;
        height: 18vw;
        -webkit-background-size: 10vw;
        background-size: 10vw;
    }
    body#sougou.award #article .inner .mov_list li .text .date {
        display: block;
        width: 150px;
        font-size: 1.4rem;
    }
    body#sougou.award #article .inner .mov_list li .text .date strong {
        font-size: 2.0rem;
    }
    body#sougou.award #article .inner .mov_list li.on .text .date {
        font-size: 2.0rem;
    }
    body#sougou.award #article .inner .mov_list li .text .title {
        margin-top: 15px;
        font-size: 1.8rem;
    }
    body#sougou .award_title {
        width: 90%;
    }
    
    body#sougou.chikara #contents .mov_list li .image,
    body#sougou.chikara #contents .mov_list li .image a {
        width: 40%;
        height: auto;
    }
    body#sougou.chikara #contents .mov_list li .image a {
        width: 100%;
        height: auto;
    }
    body#sougou.chikara #contents .mov_list li .image img {
        width: 100%;
        height: auto;
    }
    body#sougou.chikara #contents .mov_list li .text {
        width: 55%;
    }
    body#sougou.chikara #contents .mov_list li .text strong {
        padding: 0 0 20px 0;
        font-size: 1.6rem;
    }

	body#sougou.award .layout-float {
		display: flex;
		flex-direction: column;
	}

	body#sougou.award .layout-float .text-box{
		margin-left: 0;
	}	
}
@media only screen and (max-width: 479px) {			/* --------- Responsive Smart Phone --------- */
	body#sougou .award_list div {
		width: 46%;
		height: 180px;
		margin: 0 2%;
	}
	body#sougou .award_list div span {
		top: 6px;
	}
    body#sougou .award_index.flex.flexbtw {
        flex-wrap: wrap;
        -webkit-justify-content: center;
        justify-content: center;
    }
    body#sougou .award_index div.cell {
        width: 100%;
        max-width: 320px;
        margin: 20px;
        padding: 0;
    }
    body#sougou .award_index div + div {
        border-left: none;
    }
    body#sougou.award .foot_awardlink div {
        width: 48%;
    }
    
    body#sougou.chikara #contents .mov_list li {
        padding: 3%;
    }
    body#sougou.chikara #contents #chikara_profile .award_title,
    body#sougou.chikara #contents #chikara_profile p {
        width: 90%;
    }
}